import { Platform, View } from "react-native";
import React from "react";
import { external } from "../../../styles/externalStyle";
import { ProfileContainer } from "./profileContainer";
import styles from "./styles";
import { windowHeight } from "@src/themes";

export function HeaderContainer() {
  return (
    <View
      style={[
        styles.container,
        external.mh_20,
        {
          marginTop: Platform.OS === "ios" ? windowHeight(15) : windowHeight(0),
          marginBottom: Platform.OS === "ios" ? windowHeight(8) : 0,
        },
      ]}
    >
      <ProfileContainer />
    </View>
  );
}
